Error

two or more packages specified (wmtv lenny)